## golang-github-jpillora-requestlog 1.0.0

=== debian/changelog ===
golang-github-jpillora-requestlog (1.0.0-0kali2) kali-dev; urgency=medium

  * Add missing depends

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Jan 2021 08:51:56 +0100

golang-github-jpillora-requestlog (1.0.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 27 Jan 2021 15:36:07 +0100
