=== debian/control ===
Source: golang-github-jpillora-requestlog
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-andrew-d-go-termutil-dev,
               golang-github-jpillora-ansi-dev,
               golang-github-jpillora-sizestr-dev,
               golang-github-tomasen-realip-dev
Standards-Version: 4.5.1
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-jpillora-requestlog
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-jpillora-requestlog.git
Homepage: https://github.com/jpillora/requestlog
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/jpillora/requestlog

Package: golang-github-jpillora-requestlog-dev
Architecture: all
Depends: golang-github-andrew-d-go-termutil-dev,
         golang-github-jpillora-ansi-dev,
         golang-github-jpillora-sizestr-dev,
         golang-github-tomasen-realip-dev,
         ${misc:Depends}
Description: Simple request logging in Go (library)
 This package contains a simple request logging in Go (Golang).
